# Include here the submakefiles for each collection

# Collections
-include Collections/BinnedEffCollection/subdir.mk
-include Collections/BlindCutCollection/subdir.mk
-include Collections/EffCollection/subdir.mk
-include Collections/EffBetaCollection/subdir.mk
-include Collections/EffBetaToRigCollection/subdir.mk
-include Collections/EffRigCollection/subdir.mk
-include Collections/MaskedCollection/subdir.mk
-include Collections/SmartBlindCollection/subdir.mk
-include Collections/SmartCollection/subdir.mk
-include Collections/VerboseBlindCollection/subdir.mk
-include Collections/VerboseCollection/subdir.mk
-include Collections/LiveTimeCollection/subdir.mk